<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41572d788e2cc60b23625e3c672f32f9">
  <dict>
    <!--2020-03-28 10:24:34.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:24:34.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-04-28 17:42:05.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2020-03-28 10:24:34.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:24:34.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:24:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:24:34.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:24:34.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:24:34.000-->
    <string key="voicemail_carrier">NLA</string>
    <!--2020-03-28 10:24:34.000-->
    <string key="voicemail_number">*90</string>
    <!--2020-03-28 10:24:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
